<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <visible>facadeview.largeicons</visible>
            <posX>288</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>ffffffff</textcolor>
            <align>CENTER</align>
            <label>#TVSeries.Series.Pretty_Name</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Series Rating</description>
            <type>image</type>
            <visible>facadeview.largeicons+Control.IsVisible(1237)</visible>
            <posX>497</posX>
            <posY>122</posY>
            <width>290</width>
            <height>20</height>
            <texture>#TVSeries.Series.TenStarRatingPath</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
            <align>left</align>
        </control>
    </controls>
</window>
